.mainVisual {width:100%;height:950px;min-width:1400px}
.contentWrap {width:1400px;margin:0 auto;min-width:1400px;}
.topWrap {position:fixed;top:0;width:100%;height:110px;z-index:100}

.topMenuWrap {position:absolute;width:100%;height:110px;background-color:rgba(255,255,255,0.1);transition: background-color 0.4s ease}
.topMenuWrap.bg-white {background-color:rgba(255,255,255,0.97)}
.topMenuWrap.bg-white .topMenuBar ul li {color:#1a1a1a}
.topMenuBar {width:1400px;margin:0 auto}

.topMenuBar ul li {float:left;width:120px;font-family:NSM;line-height:110px;font-size:17px;color:#ffffff;cursor:pointer}
.topMenuBar ul li:nth-child(n+9):nth-child(-n+10) {width:100px;font-size:14px;text-align:center}

.topSubWrap {position:absolute;top:110px;width:100%;height:300px;border-top:1px solid #e6e6e6;;background-color:rgba(255,255,255,0.95);transition: background-color 0.4s ease;display:none}
.topSubMenuWrap {width:1400px;margin:0 auto;padding-top:35px}
.topSubMenuWrap ul li {float:left;width:120px;font-family:NSR;line-height:30px;font-size:14px;color:#1a1a1a;cursor:pointer}

.divTreeBtn {text-align:center}
.divTreeBtn span {display:inline-block;width:125px;height:40px;line-height:40px;text-align:center;border:1px solid #757575;background-color:#ffffff;border-radius:20px;font-size:16px;margin-right:5px;transition:background-color 0.3s;}
.divTreeBtn span:hover,.divTreeBtn span.active {background-color:#ff0066;color:#ffffff;border:1px solid #ff0066;cursor:pointer}

.imageContainer {float: left;width: 540px;height: 822px;background-image: url('/front/images/imgBusinessBg1.png');background-position: center;background-size: cover;position: relative;}
.dotOverlay {position: absolute;top:0;left:0;width:60%;  height: 100%;background-image: radial-gradient(rgba(255, 255, 255, 0.7) 1.2px, transparent 1.2px);background-size: 12px 12px;background-repeat: repeat;}

.divTalk {float:left;width:590px;height:440px;border:1px solid #cccccc;padding:30px}
.divNotice {float:right;width:590px;height:440px;border:1px solid #cccccc;padding:30px}

.divTalk ul li,.divNotice ul li {height:50px;font-size:15px;line-height:50px;border-bottom:1px solid #e5e5e5;white-space: nowrap;overflow:hidden;text-overflow:ellipsis}


.subVisual {width:100%;height:450px;min-width:1400px}
.subTitle {font-family:GSB;font-size:50px;text-align:center}

.recordMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.recordMenuWrap a {display:flex;flex:1;text-decoration:none}
.recordMenuWrap a:first-child {flex: 0 0 80px}
.recordMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.recordMenuWrap a:last-child span {border-right:none}
.recordMenuWrap span:hover,.recordMenuWrap span.active {background-color:#db5ba2;color:#ffffff}

.yearBtn {width:180px;height:50px;font-family:NSR;font-size:16px;background-color:#ffffff;color:#1a1a1a;border:1px solid #444444;cursor:pointer;}
.yearBtn.active {background-color:#444444 !important;color:#ffffff !important;}

.daysBtn {width:120px;height:45px;font-family:NSR;font-size:16px;border:1px solid #444444;text-align:center}
.submitBtn {width:100px;height:47px;font-family:NSR;font-size:16px;border:1px solid #444444;background-color:#444444;color:#ffffff;cursor:pointer}
.branchSelect {width:250px;height:47px;font-family:NSR;font-size:16px;border:1px solid #444444}
.divLocation {text-align:center}
.divLocation input {min-width:100px;height:40px;font-family:NSR;font-size:16px;border:1px solid #444444;background-color:#ffffff;color:#444444;margin-top:10px;padding:0 15px;border-radius:20px !important;margin-right:5px;cursor:pointer}
.divLocation input:hover,.divLocation input.active {background-color:#444444;color:#ffffff}

.seasonMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.seasonMenuWrap a {display:flex;flex:1;text-decoration:none}
.seasonMenuWrap a:first-child {flex: 0 0 80px}
.seasonMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.seasonMenuWrap a:last-child span {border-right:none}
.seasonMenuWrap span:hover,.seasonMenuWrap span.active {background-color:#bfdc1d;color:#ffffff}

.statMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.statMenuWrap a {display:flex;flex:1;text-decoration:none}
.statMenuWrap a:first-child {flex: 0 0 80px}
.statMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.statMenuWrap a:last-child span {border-right:none}
.statMenuWrap span:hover,.statMenuWrap span.active {background-color:#fe4000;color:#ffffff}

.bestMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.bestMenuWrap a {display:flex;flex:1;text-decoration:none}
.bestMenuWrap a:first-child {flex: 0 0 80px}
.bestMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.bestMenuWrap a:last-child span {border-right:none}
.bestMenuWrap span:hover,.bestMenuWrap span.active {background-color:#79ccf9;color:#ffffff}

.communityMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.communityMenuWrap a {display:flex;flex:1;text-decoration:none}
.communityMenuWrap a:first-child {flex: 0 0 80px}
.communityMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.communityMenuWrap a:last-child span {border-right:none}
.communityMenuWrap span:hover,.communityMenuWrap span.active {background-color:#f4c400;color:#ffffff}
.communityTable table {width:100%}
.communityTable table tr th {background-color:#4d4d4d;height:60px;color:#ffffff;font-weight:normal;font-size:16px}
.communityTable table tbody tr td {height:55px;font-size:16px;text-align:center;border-bottom:1px solid #d5d5db;cursor:pointer}
.communityTable table tbody tr td:nth-child(2) {text-align:left}
.communityTable table tbody tr:hover {background-color:#f6f6f6}

.eventMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.eventMenuWrap a {display:flex;flex:1;text-decoration:none}
.eventMenuWrap a:first-child {flex: 0 0 80px}
.eventMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.eventMenuWrap a:last-child span {border-right:none}
.eventMenuWrap span:hover,.eventMenuWrap span.active {background-color:#95cedd;color:#ffffff}

.memberMenuWrap {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:1400px;height:60px;display:flex;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #eaeaea}
.memberMenuWrap a {display:flex;flex:1;text-decoration:none}
.memberMenuWrap a:first-child {flex: 0 0 80px}
.memberMenuWrap span {flex:1;display:flex;align-items:center;justify-content:center;font-family:NSM;font-size:16px;border-right:1px solid #eaeaea;cursor:pointer}
.memberMenuWrap a:last-child span {border-right:none}
.memberMenuWrap span:hover,.memberMenuWrap span.active {background-color:#31bf83;color:#ffffff}